Windows Registry Editor Version 5.00

[HKEY_LOCAL_MACHINE\SOFTWARE\Matrox\PowerDesk]

[HKEY_LOCAL_MACHINE\SOFTWARE\Matrox\PowerDesk\AdapterCfg]

;Phoenix
[HKEY_LOCAL_MACHINE\SOFTWARE\Matrox\PowerDesk\AdapterCfg\0540]
"DriverPackageType"=dword:00000001
"Help"="A"

[HKEY_LOCAL_MACHINE\SOFTWARE\Matrox\PowerDesk\Help\A]
"Matrox"="http://www.matrox.com/graphics/en/"
"Driver"="http://www.matrox.com/graphics/en/drivers"
"Register"="http://www.matrox.com/graphics/en/registration"
"TechSupp"="http://www.matrox.com/graphics/en/support"
"Contact"="http://www.matrox.com/graphics/en/contact/offices/"
"Guide"="PDesk.chm"

[HKEY_LOCAL_MACHINE\SOFTWARE\Matrox\PowerDesk\Help\A\fr]
"Matrox"="http://www.matrox.com/graphics/fr/"
"Driver"="http://www.matrox.com/graphics/fr/drivers"
"Register"="http://www.matrox.com/graphics/fr/registration"
"TechSupp"="http://www.matrox.com/graphics/fr/support"
"Contact"="http://www.matrox.com/graphics/fr/contact/offices/"
"Guide"="PDesk_fr.chm"

[HKEY_LOCAL_MACHINE\SOFTWARE\Matrox\PowerDesk\Help\A\de]
"Matrox"="http://www.matrox.com/graphics/de/"
"Driver"="http://www.matrox.com/graphics/de/drivers"
"Register"="http://www.matrox.com/graphics/de/registration"
"TechSupp"="http://www.matrox.com/graphics/de/support"
"Contact"="http://www.matrox.com/graphics/de/contact/offices/"
"Guide"="PDesk_de.chm"

[HKEY_LOCAL_MACHINE\SOFTWARE\Matrox\PowerDesk\Help\A\it]
"Matrox"="http://www.matrox.com/graphics/it/"
"Driver"="http://www.matrox.com/graphics/it/drivers"
"Register"="http://www.matrox.com/graphics/it/registration"
"TechSupp"="http://www.matrox.com/graphics/it/support"
"Contact"="http://www.matrox.com/graphics/it/contact/offices/"
"Guide"="PDesk_it.chm"

[HKEY_LOCAL_MACHINE\SOFTWARE\Matrox\PowerDesk\Help\A\es]
"Matrox"="http://www.matrox.com/graphics/es/"
"Driver"="http://www.matrox.com/graphics/es/drivers"
"Register"="http://www.matrox.com/graphics/es/registration"
"TechSupp"="http://www.matrox.com/graphics/es/support"
"Contact"="http://www.matrox.com/graphics/es/contact/offices/"
"Guide"="PDesk_es.chm"




